function comment_change(e)
{
	if (document.getElementById('amount').value.substr(0, 1) == '-') {
		document.getElementById('comment').value = 'Корректировка счета администратором сайта';
	} else {
		document.getElementById('comment').value = 'Пополнение лицевого счета через кассу';
	}
	return true;
}

function check_plus_ok(e) {
	if (e.plus_ok.checked) {
		return true;
	} else {
		alert('Отметьте галочкой поле "Все верно"');
		return false;
	}
}
